@charset "UTF-8";
/**!
* 公共样式 
* date:2022-05-18
* author: qcn;
*/
body {
  margin: 0;
}

/* 头部 */
.top {
  background: url("../images/top-bg.jpg") no-repeat center;
}

.top .location {
  height: 63px;
  line-height: 63px;
  font-size: 15px;
  color: #fff;
  padding-left: 26px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  background: url("../images/location-bg.png") no-repeat left center;
}

.top .location-link:first-child {
  margin-left: -5px;
}

.top .location-name {
  margin-left: 2px;
}

.top-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.top-title {
  font-size: 22px;
  height: 20px;
  line-height: 20px;
  color: #fff;
  font-weight: normal;
  padding-left: 20px;
  border-left: 5px solid #fff;
  margin: 49px 0 0 0;
}

.search {
  width: 300px;
  height: 45px;
  position: relative;
  margin: 29px 0 22px 0;
}

.search input {
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 2px;
  font-size: 16px;
  padding: 0 75px 0 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: none;
}

.search input::-webkit-input-placeholder {
  color: #999;
}

.search input:-ms-input-placeholder {
  color: #999;
}

.search input::-ms-input-placeholder {
  color: #999;
}

.search input::placeholder {
  color: #999;
}

.search input:focus {
  outline: none;
}

.search a {
  width: 64px;
  height: 41px;
  line-height: 41px;
  background: #3775ef;
  border-radius: 2px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 2px;
  right: 2px;
}

/* 标题列表 */
.title-list {
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 1px solid rgba(22, 120, 211, 0.2);
  margin-top: 33px;
}

.title-item {
  color: #888;
  font-size: 18px;
  padding-top: 6px;
  cursor: pointer;
}

.title-item + li {
  margin-left: 214px;
}

.title-item.active {
  color: #3775ef;
  font-size: 24px;
  border-bottom: 3px solid #3775ef;
  padding: 0;
}

/* 分页 */
.pager {
  margin: 35px 0 40px 0;
  text-align: center;
}

.pager .m-pagination-page li + li {
  margin-left: 8px;
}

.pager .m-pagination-page li a {
  height: 28px;
  line-height: 28px;
  padding: 0 10px;
  border-radius: 4px;
  border-color: #d9d9d9;
  color: #5c5c5c;
  font-size: 16px;
}

.pager .m-pagination-page li.active a {
  background-color: #3c88f1 !important;
  border-color: #3c88f1;
  color: #fff;
}

.pager .m-pagination-page li:hover a {
  background: #fff;
}

.pager .m-pagination-jump {
  position: relative;
  padding-right: 12px;
}

.pager .m-pagination-jump::before {
  content: "跳至";
  position: absolute;
  font-size: 16px;
  color: #5C5C5C;
  left: -2px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.pager .m-pagination-jump::after {
  content: "页";
  position: absolute;
  font-size: 16px;
  color: #5C5C5C;
  right: 57px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.pager .m-pagination-group {
  margin-left: 38px;
}

.pager .m-pagination-group input {
  width: 30px;
  height: 28px;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
}

.pager .m-pagination-group button {
  width: 40px !important;
  height: 30px;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  padding: 0;
  margin-left: 30px;
}

.pager .m-pagination-info {
  height: 30px;
  line-height: 30px;
  color: #5c5c5c;
}

.content-bd {
  margin-top: 18px;
}

.content-bd-item {
  position: relative;
  padding-left: 47px;
  line-height: 60px;
  font-size: 18px;
  border-bottom: 1px dashed #e6e6e6;
}

.content-bd-item::before {
  position: absolute;
  left: 13px;
  content: url("../images/content-icon.png");
  width: 12px;
  height: 12px;
}

.content-bd-item .text-blue {
  color: #3775ef;
}

.content-bd-item.active .open {
  color: #999;
  background: url("../images/retract.png") no-repeat right;
}

.content-bd-item.active .list {
  display: block;
}

.content-bd .title-box {
  height: 60px;
}

.content-bd .content-left {
  display: inline-block;
  width: 1058px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.content-bd .open {
  position: absolute;
  right: 0;
  width: 60px;
  color: #3c88f1;
  background: url("../images/open.png") no-repeat right;
  cursor: pointer;
}

.content-bd .list {
  display: none;
  color: #666;
}

.content-bd .list-item {
  position: relative;
  padding-left: 39px;
  height: 60px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.content-bd .list-item::before {
  position: absolute;
  left: 20px;
  content: url("../images/list-icon.png");
}

.content-bd .list-item:hover {
  color: #3775ef;
  background: #f3fafe;
}

.content-bd .list-item:hover::before {
  content: url("../images/list-icon-h.png");
}

.content-bd .list-content {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.content-bd .title {
  width: 792px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.content-bd .list-right {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 12px 0;
}

.content-bd .handle {
  margin-right: 20px;
  width: 120px;
  height: 36px;
  line-height: 36px;
  color: #3c88f1;
  background: #fff;
  border: 1px solid #3c88f1;
  border-radius: 2px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.content-bd .handle a {
  display: block;
}

.content-bd .handle i {
  margin-left: 10px;
}

.content-bd .handle:hover {
  background: #3c88f1;
}

.content-bd .handle:hover a {
  color: #fff;
}

.content-bd .handle:hover i {
  content: url("../images/content-handle-h.png");
}

.content-bd .guide {
  margin-right: 24px;
  color: #26ca7e;
  border: 1px solid #26ca7e;
}

.content-bd .guide:hover {
  background: #26ca7e;
}

.content-bd .guide:hover a {
  color: #fff;
}

.content-bd .guide:hover i {
  content: url("../images/content-guide-h.png");
}
